@charset "utf-8";
/* Main CSS Document */

/* RESET */
/* ----------------------------------------- */
/* Global reset */
/* Based upon 'reset.css' in the Yahoo! User Interface Library: http://developer.yahoo.com/yui */

*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, label, fieldset, input, p, blockquote, th, td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset, img {border:0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style:normal; font-weight:normal; margin: 0px; padding: 0px;}
div {position:relative;}
ol, ul, li {list-style:none;}
caption, th {text-align:left;}
h1, h2, h3, h4, h5, h6 {font-size: 100%; font-weight: normal;}
q:before, q:after { content:''}
/* Global reset-RESET */
/* The below restores some sensible defaults */
strong {font-weight: bold;}
em {font-style: italic;}
a img {border: none;} /* Gets rid of IE's blue borders */
br.clear {clear:both;}
.left {float:left;}
.right {float:right;}

body {
	height: 96%;
	text-align: left;
	background-color: #e2e2df;
	background-repeat:repeat-x;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #231f20;
}

/* TYPOGRAPHY */
/* ----------------------------------------- */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on December 29, 2010 10:59:23 AM America/New_York */
@font-face {
	font-family: 'LeagueGothicRegular';
	src: url(/styles/League_Gothic-webfont.eot);
	src: local('☺'), url(/styles/League_Gothic-webfont.woff) format('woff'), 
	                 url(/styles/League_Gothic-webfont.ttf) format('truetype'), 
	                 url(/styles/League_Gothic-webfont.svg#webfontFHzvtkso) format('svg');
	font-weight: normal;
	font-style: normal;}

/* SUB NAVIGATION */
/* ----------------------------------------- */
#subnav-wrapper {background-image:url(/images/subnav_bg.jpg); height:38px; width:592px; margin:0 auto;}
	.subnav {float:left; margin:9px 0 0 87px;}
		.subnav li {display:inline-block; cursor:pointer; height:18px; margin:0 0 0 10px; float:left;}
		.subnav li a { display: block; height:18px; }
			.snav1 {background-image:url(/images/sub_home.png); background-position:0 0; width:61px;}
			.snav2 {background-image:url(/images/sub_careers.png); background-position:0 0; width:64px ;margin-left: 40px;}
			.snav3 {background-image:url(/images/sub_purch.png); background-position:0 0; width:85px; margin-left: 40px;}
			.snav4 {background-image:url(/images/sub_explore.png); background-position:0 0; width:97px;}
			.snav5 {background-image:url(/images/sub_login.png); background-position:0 0; width:59px; margin-left: 40px;}
			.snav6 {background-image:url(/images/sub_logout.png); background-position:0 0; width:59px; margin-left: 40px;}
			.snav1:hover, .snav2:hover, .snav3:hover, .snav4:hover, .snav5:hover, .snav6:hover {background-position:0 -20px;}

/* NAVIGATION PROTECTION FROM TELERIK*/
/* -----------------------------------------*/
#nav-wrapper .RadMenu_Default .rmRootGroup{
	border: 0;
	background: none;
}

#nav-wrapper .RadMenu_Default .rmHorizontal .rmRootLink span.rmText{
	display:inline;
	padding-left: inherit}

#nav-wrapper .RadMenu_Default_rtl .rmRootLink span.rmText{
	padding-right: inherit}
	
#nav-wrapper .RadMenu_Default_Context_rtl .rmRootLink span.rmText{
	padding-right: inherit}
	
#nav-wrapper .RadMenu_Default .rmHorizontal a.rmRootLink{
	padding-left: inherit}

#nav-wrapper .RadMenu_Default .rmVertical a.rmLink{
	padding-top: inherit;
	padding-bottom: inherit}

#nav-wrapper .rmRootGroup,
#nav-wrapper a.rmLink,
#nav-wrapper .rmGroup .rmText,
#nav-wrapper .rmVertical .rmText,
#nav-wrapper .rmLeftArrow,
#nav-wrapper .rmRightArrow,
#nav-wrapper .rmTopArrow,
#nav-wrapper .rmBottomArrow{
	background-image:none}

#nav-wrapper .RadMenu_Default .rmVertical a.rmLink:hover,
#nav-wrapper .RadMenu_Default .rmVertical a.rmFocused,
#nav-wrapper .RadMenu_Default .rmVertical a.rmSelected,
#nav-wrapper .RadMenu_Default .rmVertical a.rmExpanded,
#nav-wrapper .RadMenu_Default .rmVertical a.rmExpanded:hover{
	padding-top: inherit;
	padding-bottom: inherit;
	border-style: inherit;
	border-color: inherit;
	border-width: inherit}
	
#nav-wrapper .RadMenu_Default .rmVertical .rmFirst a.rmLink:hover,
#nav-wrapper .RadMenu_Default .rmVertical .rmFirst a.rmFocused,
#nav-wrapper .RadMenu_Default .rmVertical .rmFirst a.rmSelected,
#nav-wrapper .RadMenu_Default .rmVertical .rmFirst a.rmExpanded,
#nav-wrapper .RadMenu_Default .rmVertical .rmFirst a.rmExpanded:hover{
	padding-top: inherit;
	padding-bottom: inherit;
	border-top-width: inherit}
	
#nav-wrapper .RadMenu_Default .rmVertical .rmLast a.rmLink:hover,
#nav-wrapper .RadMenu_Default .rmVertical .rmLast a.rmFocused,
#nav-wrapper .RadMenu_Default .rmVertical .rmLast a.rmSelected,
#nav-wrapper .RadMenu_Default .rmVertical .rmLast a.rmExpanded,
#nav-wrapper .RadMenu_Default .rmVertical .rmLast a.rmExpanded:hover{
	padding-bottom: inherit;
	padding-top: inherit;
	border-bottom-width: inherit}

#nav-wrapper .RadMenu_Default .rmVertical .rmItem a.rmDisabled:hover{
	padding-top: inherit;
	padding-bottom: inherit;
	border-width: inherit}

#nav-wrapper a.rmExpanded,
#nav-wrapper a.rmExpanded:hover{
	background-color: #fff}

#nav-wrapper .RadMenu_Default a.rmDisabled,
#nav-wrapper .RadMenu_Default a.rmDisabled:hover{
	color: inherit;
	background-color: transparent}


#nav-wrapper .rmGroup,
#nav-wrapper .rmMultiColumn,
#nav-wrapper .rmGroup .rmVertical{
	border: none;
	background-image: none}	
	
#nav-wrapper .rmRootGroup a.rmDisabled:hover .rmExpandRight,
#nav-wrapper .rmGroup a.rmDisabled:hover .rmExpandDown{
	background-image:none}
	
#nav-wrapper .RadMenu_Default .rmVertical .rmSlide,
#nav-wrapper .RadMenu_Default .rmSlide .rmSlide,
#nav-wrapper .RadMenu_Default_Context .rmGroup .rmSlide{
	margin:0}
	
#nav-wrapper .rmHorizontal .rmSeparator .rmText,
#nav-wrapper .rmVertical .rmHorizontal .rmSeparator .rmText{
	height: inherit;
	margin: 0;
	width:0x;
	background-color:inherit}


	
/* NAVIGATION */
/* -----------------------------------------*/
html body div#nav-wrapper {
	height:45px;
	width:780px;
	position:absolute;
	bottom:0;
	right:0;
}
html body div#nav-wrapper .topnav {
	width:780px;
	height:45px;
	position:relative;
	list-style:none;
}
html body div#nav-wrapper .topnav li {
	line-height:25px;
	width:130px;
	height:45px;
	text-align:center;
}
html body div#nav-wrapper .topnav li a {
	text-decoration:none;
	display:block;
	width:130px;
	height:45px;
	font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif;
	font-size:18px;
	color:#42423a;
	text-transform:uppercase;
	letter-spacing:1px;
	background:url(/images/nav-sep.gif) 0 0 no-repeat #F9F8F3;
}
html body div#nav-wrapper .topnav li:hover, 
html body div#nav-wrapper .topnav li a:hover, 
html body div#nav-wrapper .topnav li a.over {
	color:#FFF;
	background-color:#00335c;
	background-image:none;
}

/* drop down */
html body div#nav-wrapper foo .topnav li ul {
	z-index:400;
	left:-999em;
	position:absolute;
	width:auto;
	text-align:left;
	background-color:#00335c;
}

html body div#nav-wrapper .topnav li ul li {
	width:auto;
	text-align:left;
	height:auto;
}
html body div#nav-wrapper .topnav li ul li a:link,
html body div#nav-wrapper .topnav li ul li a:visited,
html body div#nav-wrapper .topnav li ul li a:active {
	color:#FFFFFF;
	background-color:#00335c;
	display:block;
	width: auto;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	text-transform:capitalize;
	font-size:12px;
	padding:5px 10px;
	background-image:none;
	letter-spacing:normal;
}

html body div#nav-wrapper .topnav li ul li ul li a:link, 
html body div#nav-wrapper .topnav li ul li ul li a:visited{
	background-color: #e2e2df;
	color: #00335C;
}
html body div#nav-wrapper .topnav li ul li a:active{
	color:#FFFFFF;
	background-color:#00335c;
}

html body div#nav-wrapper .topnav li ul li a:hover, 
html body div#nav-wrapper .topnav li ul li ul li a:hover {
	background-color:#2468a9;
	text-decoration:none;
	color:#fff;
}

html body div#nav-wrapper .topnav .RadMenu .rmLink {
	float:none;
	cursor: pointer
}
html body div#nav-wrapper .topnav .RadMenu .rmText {
	float:none
}
html body div#nav-wrapper .topnav .rmExpandRight {
	background-image: url(/images/white-arrow-right.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}

html body div#nav-wrapper .topnav ul li ul li ul li .rmExpandRight {
	background-image: url(/images/blue-arrow-right.png);
	background-repeat: no-repeat;
	background-position: 98% 50%;
}


/* LAYOUT */
/* ----------------------------------------- */
#site-wrapper {width: 960px; margin: 0px auto;background: #f9f9f5}
#logo {display:inline-block; float:left;}

.header {background-color:#f9f8f3; border:solid 1px #d6d4ca; border-top:none; border-bottom:none; height:173px; z-index:500;}
	.search {float:right; margin:15px 0; color:#b7b7b7; background:url(/images/search.gif) no-repeat 109px 0; background-color:#FFF; border:none; width:120px !important; height:20px; padding:0 0 0 10px; border:solid 1px #231f20; position:absolute; top:-7px; right:15px; -webkit-border-radius: 10px; -moz-border-radius: 10px;}
	.search-info { text-transform:uppercase; font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif; display:inline-block; position:absolute; top:8px; right:160px; font-size:18px; color:#231f20;}

.third-col {width:295px; display:inline-block; float:left; font-family:Georgia, "Times New Roman", Times, serif;}
	.third-col h2 { font-size:18px; text-align:center;}
	.third-col p { font-style:italic; line-height:22px;}

.news-home {width:295px; display:inline-block; float:left; font-family:Georgia, "Times New Roman", Times, serif;}
	 .news-home h2 { font-size:24px; padding:5px; background-color:#005395; color:#FFF; display:inline-block; font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif;}
	 .news-item-wrapper {background-image:url(/images/news-item-bg.jpg); height:175px; padding:25px 10px 0 15px;}
	 .news-home p { line-height:22px;}

.w-wrapper {background-color:#f9f9f5; padding:40px 20px 5px; overflow:hidden;}
.mid-margs {margin:0 17px;}
.center-tag {color:#003f80; font-size:22px; text-transform:uppercase; padding:0 179px 0 237px;}
.belement {display:inline-block; }
.btm-info {padding:0 20px 0 20px; font-size:17px;}

#logo-name {position:absolute; top:70px; left:130px;}
#logo-pic {position:absolute; top:40px; left:25px;}

.int-wrapper {background-color:#f9f9f5; overflow:wrap; padding:5px 20px; border-top:solid 1px #d6d4ca;z-index:250}
.int-content {width:480px; float:left; display:inline-block;z-index:251; min-height:300px;}
.int-content.single {width:920px; float:none; display:block; overflow:hidden;}
	.int-content h2 {font-size:28px; font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif; color:#005395;}
	.int-content h3 {font-size:22px; font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif; color:#575757;}
	.int-content p {line-height:22px; margin:10px 0;}
	.int-content ul {line-height:22px;  margin:10px 20px 10px 100px;}
	.int-content li { padding:5px 0 0; list-style:disc;}
	
	
.int-content .ccform .rbl
{ 
    list-style-type: none;
    padding:0 0 0 0;
	margin-left: 0;
	margin-top: 0;
	line-height: 1.5em;
	
}
.int-content .ccform .rbl li
{
	list-style-type:none;
}

.crumbs {margin:0 0 15px 0;}

.int-sm-col {margin:42px 0 0 10px; width:230px; float:left; display:inline-block;}
	.int-sm-col h2 {font-size:18px; font-family:Georgia, "Times New Roman", Times, serif; line-height:30px;}
	.int-sm-col h3 {font-size:14px; font-family:Georgia, "Times New Roman", Times, serif; line-height:30px; color:#434343;}
	.int-sm-col ul {background-image:url(/images/horz-dots.gif); background-repeat:repeat-x; padding-top:10px;}

.img-r {display:inline-block; float:right; padding:5px 0 5px 5px;}
.img-l {display:inline-block; float:left; padding:5px 5px 5px 0;}

/* locations page */
.map {width:920px; height:320px; margin:15px 0px;}
.map.side {width:380px; height:215px; margin:0px 0px 40px;}
	.map-drop {width:920px;}
	.map-drop label {font-family:Georgia, "Times New Roman", Times, serif; font-size:16px; margin-right:15px; vertical-align:middle;}
	.map-drop select {border:1px solid #005395; width:165px; height:24px; vertical-align:middle;}
.lower-content {width:920px; clear:both; margin-top:5px; overflow:hidden;}
	.lower-content h3 {
		font-family:Georgia, "Times New Roman", Times, serif; font-size:22px;
		background:url(/images/horz-dots.gif) 0 bottom repeat-x;
		margin-bottom:35px; padding-bottom:5px;
	}
	.lower-content h4 {
		font-family:Georgia, "Times New Roman", Times, serif; font-size:17px; color:#005395;
		background:url(/images/horz-dots.gif) 0 bottom repeat-x;
		margin-bottom:10px; padding-bottom:5px;
		}
	.col {width:390px;}
	.col ul {
		list-style:none;
		width:210px;
		margin:0px 20px 0px 0px;
		float:left;
	}
	.col ul li {list-style:none; line-height:normal; margin:0px 0px 8px; padding:0px;}
	.col p {width:160px; float:left; margin:0px; line-height:18px;}

.content-col {width:510px; float:left; margin:15px 20px 0px 0px;}
	.content-col h3 {
		font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;
		background:url(/images/horz-dots.gif) 0 bottom repeat-x;
		margin-bottom:10px; padding-bottom:5px;
	}

.content-side {width:380px; float:left; margin-top:15px;}
.location-info {width:380px; clear:both; overflow:hidden;}
	.location-info h4 {
		font-family:Georgia, "Times New Roman", Times, serif; font-size:18px;
		background:url(/images/horz-dots.gif) 0 bottom repeat-x;
		margin-bottom:10px; padding-bottom:5px;
		}
	.location-info .col {width:180px;}
	.location-info .col ul, .location-info .col p {width: auto; margin:0px; float:none;}


.floatleft {float:left;}
.floatright {float:right;}


/* LEFT NAVIGATION */
/* ----------------------------------------- */
.int-side-nav {float:left; display:inline-block; width:190px; margin:50px 10px 0 0;}
.int-side-nav ul li, .int-sm-col ul li{line-height:20px;}

#accordion li {line-height: 15px;padding: 5px 0px 5px 13px;}
#accordion li.tree_list {padding-left:0px;}
#accordion li.tree_list ul {display:block;}
/* disabled tabs #accordion li.tree_list ul {display:none;}*/
	#accordion li.tree_list div {
		float:left;
		width:10px;
		height:20px;
		background:url(/images/arrow_side.gif) 0 center no-repeat;
		text-indent:-999em;
		cursor:auto;
		vertical-align:middle;
		padding-right:3px;
	}
	#accordion li.tree_list div.current {
		width:12px;
		padding-right:1px;
		background-image:url(/images/arrow_down.gif);
		cursor: auto;
	}

	#accordion li.tree_list ul ul {display:block !important;}
	#accordion li ul {margin-left:10px;}
		#accordion li ul li ul li {margin-left:0px; font-size:11px;}

#accordion .current-page {
	border:1px solid #32558D;
	padding-left:3px !important;
}

/* JQUERY STYLES */
/* ----------------------------------------- */

.scrollable {/* required settings */ position:relative; overflow:hidden; width:960px; height:308px;}
.scrollable .items { /* this cannot be too large */ width:20000em; position:absolute; clear:both; }
	.items div { float:left; width:960px; }

.scrollable img { float:left; width:960px; height:308px;}
.scrollable .active { border:2px solid #000; position:relative; cursor:default; }
.scrollable { float:left; }

a.browse { /*background:url(/img/scrollable/arrow/hori_large.png)no-repeat;*/  display:block; width:30px; height:30px; float:left; margin:40px 10px; cursor:pointer; font-size:1px; }

a.right 				{ background-position: 0 -30px; clear:right; margin-right: 0px;}
a.right:hover 		{ background-position:-30px -30px; }
a.right:active 	{ background-position:-60px -30px; }

a.left				{ margin-left: 0px; }
a.left:hover  		{ background-position:-30px 0; }
a.left:active  	{ background-position:-60px 0; }

a.disabled {visibility:hidden !important;}

.navi {height:0px; float:right; top:278px; z-index:1; margin:0 12px 0 0;left:10px;}
	.navi a { width:20px; height:24px; float:left; margin:3px; background:url(/images/slide_dots.png) 0 0 no-repeat; display:block; font-size:1px; }
		.navi a:hover { background-position:-25px 0; }
		.navi a.active { background-position:-50px 0; }

/* SLIDER */
/* ----------------------------------------- */
/*
#mcs5_container, #mcs4_container{position:absolute; left:190px; top:210px; margin:0; width:560px; height:130px; padding:0 10px;}
#mcs5_container .customScrollBox, #mcs4_container .customScrollBox{position:relative; width:710px; overflow:hidden;}
#mcs5_container .customScrollBox .container, #mcs4_container .customScrollBox .container{position:relative; width:2100px; left:0; overflow:hidden; height:205px;}
#mcs5_container .customScrollBox .content, #mcs4_container .customScrollBox .content{clear:both;}
#mcs5_container .customScrollBox .content div, #mcs4_container .customScrollBox .content div { line-height:18px; padding:5px; margin:0 5px; display:inline-block; width:155px; float:left; overflow:hidden; color:#FFF; font-style:italic; height:180px;}
#mcs5_container .customScrollBox .content div h4, #mcs4_container .customScrollBox .content div h4 {padding-bottom:5px; line-height:20px; font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif; font-size:20px; text-transform:uppercase; font-style:normal;}
#mcs5_container .dragger_container, #mcs4_container .dragger_container{position:relative; height:7px; width:710px; margin:10px 0; background-color:#7f9eb6; display:inline-block !important;}
#mcs5_container .dragger, #mcs4_container .dragger{position:absolute; width:60px; height:7px; background-color:#FFF; cursor:pointer; display:inline-block !important;}
*/
#mcs5_container, #mcs4_container{position:absolute; left:190px; top:180px; margin:0; width:685px; height:130px; padding:0 10px;}
#mcs5_container .customScrollBox, #mcs4_container .customScrollBox{position:relative; overflow:hidden;}
#mcs5_container .customScrollBox .container {position:relative; width:700px; left:0; overflow:hidden; height:275px;}
#mcs4_container .customScrollBox .container{position:relative; /*width:2100px;*/ left:0; overflow:hidden; height:275px;display:inline-block;}

#mcs5_container .customScrollBox .content, #mcs4_container .customScrollBox .content{clear:both;}
#mcs4_container .customScrollBox .content div { line-height:18px; padding:5px; margin:0 5px; display:inline-block; float:left; overflow:hidden; color:#FFF; font-style:italic; height:180px;}
#mcs5_container .customScrollBox .content div { line-height:18px; padding:5px; margin:0 5px; display:inline-block; float:left; overflow:hidden; color:#FFF; font-style:italic; height:40px;}
#mcs4_container .customScrollBox .content div h4 {padding-bottom:5px; line-height:20px; font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif; font-size:20px; text-transform:uppercase; font-style:normal;}
#mcs5_container .customScrollBox .content div h4 {padding-bottom:0px; padding-right:15px; border-right: 1px solid #FFFFFF; line-height:20px; font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif; font-size:20px; text-transform:uppercase; font-style:normal;}

#mcs4_container .dragger_container{position:relative; height:7px; width:710px; margin:10px 0; background-color:#7f9eb6; display:inline-block !important;}
#mcs5_container .dragger_container {display:none !important;}
#mcs5_container .dragger{position:absolute; width:60px; height:7px; background-color:#FFF; cursor:pointer; display:none !important;}
#mcs4_container .dragger{position:absolute; width:60px; height:7px; background-color:#FFF; cursor:pointer; display:inline-block !important;}
#mcs5_container .dragger_pressed, #mcs4_container .dragger_pressed{position:absolute; width:60px; height:7px;}

#mcs4_container .content div a,
#mcs5_container .content div a
 {
 	color:#F0F8FF;text-decoration:none;
 	}

.s-overlay {background-color:#1e5785; width:960px; height:308px; overflow:hidden; position:absolute; top:174px; opacity:0.9;filter:alpha(opacity=90);}
.mark {position:absolute; top:32px; left:72px; opacity:0.4;filter:alpha(opacity=40);}

#l-wrapper, #r-wrapper {position:absolute; top:0; width:960px; z-index:2;}
.lr-options {width:670px; position:absolute; top:444px; left:136px; z-index:1;}
	#l-btn {width:335px; background-image:url(/images/slide-left.png); height:40px; display:inline-block; float:left; cursor:pointer;}
	#r-btn {width:333px; background-image:url(/images/slide-right.png); height:40px; display:inline-block; float:left; cursor:pointer;}

#close-btn {font-size:10px; padding:5px 7px; text-transform:uppercase; color:#FFF; position:absolute; cursor:pointer; top:176px; right:3px; float:right; z-index:995;}


/* FOOTER */
/* ----------------------------------------- */
#footer {background-image:url(/images/footer_bg.jpg); max-height:363px; margin:0 0 0px 0; color:#FFF; padding:18px 0 0;}
	#footer h3 {font-family:Georgia, "Times New Roman", Times, serif; font-size:18px; line-height:30px; line-height:35px;}
	#footer ul {margin:10px 0;}
	#footer ul li { list-style-type:disc; margin:0 0 0 18px; line-height:20px; padding:0 0 0 7px;}
#footer .f-third h3 a {color: white; text-decoration: none;}
#footer .f-third li a {color: white; text-decoration: none;}

.f-sep {background-image:url(/images/footer-col-bg.gif); background-repeat:repeat-y; z-index:1001;}
.f-third {height:225px; width:223px; display:inline-block; float:left; padding:10px 0 0 15px;z-index:1002}
.top-marg {margin-top:35px;}

.creds {font-family: 'LeagueGothicRegular', Helvetica, Geneva, sans-serif; font-size:18px; width:100%; text-align:center; margin:0 auto; text-transform:uppercase;clear:both}
	.creds a:link {text-decoration:none;}

.hidden {display:none;}
.shown {display:block !important;}


/* LINKS */
/* ----------------------------------------- */

a, a:link, a:visited, a:active {text-decoration: underline; color:#3577ab; outline:none;}
a:hover {color:#78b843;}

#espanol {background:url(/images/espanol.png) 0 2px no-repeat; width:48px; margin:0 5px; display:inline-block;}
#espanol:hover {background-position:0 -21px;}

table.permit-list{
width:100%;
}
table.permit-list th{
font-weight: bold;
border-bottom: solid 1px #000;
padding: 4px;
}
table.permit-list td{
padding: 4px;
}

#mcs5_container .customScrollBox .content div h4{
	border-right:none;
	width:280px;
}

.int-content ul.default-format ul, .int-content ul.default-format ol{
	margin-left:1em;
	padding:5px 0 5px 0.5em;
}
.int-content ul.default-format ol li {
    /*giving OL's LIs generated numbers*/
    list-style: decimal outside;
	padding:5px 0 5px 0.5em;
}
.int-content ul.default-format ul li {
    /*giving UL's LIs generated disc markers*/
    list-style: disc outside;
	padding:5px 0 5px 0.5em;
}

.int-content ul.default-format {
    margin: 10px 0px 10px 20px;
}

.int-content ul.default-format .lower-alpha li{
    list-style: lower-alpha;
}

.int-content ul.default-format .lower-roman li{
    list-style: lower-roman;
}

ol.sf_eventsList li{
    list-style: none;
}





/* styles not related to MG/SiteFinity redesign */
.clear {
    clear:both;
}

.rounded {
/*border: 1px solid #A3C9DB;*/
border:1px solid #a5bddf;
-moz-border-radius: 6px;
border-radius: 6px;
}


.primary .action-box {
    margin:0 0 10px 0;
    position:relative;
    min-width:700px;
}

.action-box .titlebar {
    width:200px;
    padding:12px 10px;
    margin:0;
    float:left;
}

.action-box .titlebar h2 {
    color:#333;
    font-size:1.35em;
    line-height:1.15em;
    margin: 0;
    display:block;
}

.action-box .titlebar h3 {
    color:#999;
    font-size:0.85em;
    line-height:1.9em;
    font-weight:normal;
    margin:0;
    display:block;
}

.action-box .titlebar img {
    padding:0;
    margin:1.2em 0 0 0;
}

.action-box .listbar {
    padding:12px 0 12px 10px;
    margin:0 0 0 0;
    /*border-left:1px solid #a3c9db;*/
    height:1%;
}

.action-box .listbox {
    padding:0.4em 1em 1em 0.8em;
    width:195px;
    float:left;
	border:1px solid #a5bddf;
	background-color:#DBE7FF;
	margin: 0 0 6px 6px;
	background-repeat:no-repeat;
	background-position:  -7% 107% ;	
	min-height:150px;
	/*padding-bottom:30px;*/
}

.action-box .listbox:hover {
   
	background-color:#D0DEF7;
	border: 1px solid #00008B;
}

.action-box .listbox h4 {
    color:#333;
    font-size:1em;
    line-height:1.39em;
    font-weight:bold;
    margin:0 0 4px 0;
    display:block;
}

.listbox ul {
    margin:0;
    padding:0;
    list-style-type:none;
    list-style:none;
}

.listbox ul li {
    font-size:0.9em;
    line-height:1.38em;
    padding:0 0 4px 0;
    font-weight:normal;
    margin:0;
    list-style:none;
}

.listbox ul li a span {
    vertical-align:top;
    padding:0 0 0 2px;
    font-size:0.7em;
    color:#C60;
    font-weight:bold;
}


.listbar-header {
    margin-top:15px;
    font-family:LeagueGothicRegular,Arial;
    font-size:20px;
}

.small-text,
.listbox td {
	font-size:10px;
	font-family:Arial;
}

.listbox input[type=checkbox]
{
    margin-left:-10px;
    width:10px;
    height:10px;
}

.highlight{
    background-color:#ffc000;
}
.highlight-none{
    background-color:transparent;
}

#notifybox
{
    background-color:#ffc000;
    display:none;
    z-index:1000;
    position:fixed;
    top:0px;
    left:0px;
    width:150px;
    height:50px;
    border:1px solid gray;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    padding:10px;
    vertical-align:middle;
    font-weight:bold;
    font-size:15px;
    
}
/*
    Report Parameter Criteria Styles
*/

#divReportCriteriaContainer .report-parameter-label
{
    /*min-width:125px;*/
    width:200px;
    float:left;
    text-align:right;
    padding-right:10px;
    word-wrap: break-word;
}

#divReportCriteriaContainer .report-parameter-required
{
    width:200px;
    font-weight:bold;
    color:Maroon;
}

#divReportCriteriaContainer .report-parameter-value
{
    min-width:150px;
}

.textbox-icon
{
    width: 16px; 
    height: 16px; 
    margin-top:5px;
    border: 1px dotted navy;
    vertical-align:middle;
}

.textbox-icon:hover
{
    background-color:#deefff;
}

/* Grid Styles */

/** Grid Styles **/
/** Grid Styles **/
/** Grid Styles **/

.grid
{
    font-size: 10pt;
}
.grid-footer
{
    color: black;
    background-color: #F7FAFF;
}
.grid-header-column
{
    margin-left: 5px;
    padding: 7px;
    font-weight: bold;
    font-size: 110%;
    background-color: #31558C;
    background-repeat: repeat-x;
    color: White;
}

.grid-data-row
{
    margin-left: 5px;
    padding-left: 5px;
    background-color: white;
    border-color: #fff #c3c3c3;
    border-bottom: 1px solid #D5DFF5;
}

.grid-data-alternating-row
{
    margin-left: 5px;
    padding-left: 5px;
    background-color: #F7FAFF;
    border-color: #fff #c3c3c3;
    border-bottom: 1px solid #D5DFF5;
}

.grid-selected-row
{
    margin-left: 5px;
    padding-left: 5px;
    background-color: #FFFDCE;
}

.grid-warning-row
{
    margin-left: 5px;
    padding-left: 5px;
    background-color: #FFEBBB;
}

.grid-error-row
{
    margin-left: 5px;
    padding-left: 5px;
    background-color: #FFC8C8;
}




.grid-ok-row
{
    margin-left: 5px;
    padding-left: 5px;
    background-color: #D1FDE4;
}

.fake-link{
    cursor:pointer;
    cursor:hand;
    color:#3577AB;
    text-decoration:underline;
}

.fake-link:hover {
    color:#78B843;
}

.shadow {
    -moz-box-shadow: 0px 3px 15px #000;
    -webkit-box-shadow: 0px 3px 15px #000;
    box-shadow: 0px 3px 15px #000; /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color='#000000')"; /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=180, Color=  '#000000' );
}

.int-side-nav {float:left; display:inline-block; width:190px; margin:42px 10px 0 0;}
.int-side-nav ul li, .int-sm-col ul li{line-height:20px;}
body.reporting .int-side-nav {margin-top:0}

#content #main .login {border:solid 1px #d6d4ca;border-width: 1px 0}
#content #main .login * {width: auto; text-align:left}
#content #main .login input {width: 10em; text-align:left}
#content #main .login input.button{text-align:center}

#footer #footer_mailing_list {width:100%; text-align: center; font-family: Georgia, "Times New Roman", Times, serif; font-size:12px; margin-bottom: 6px; color: #bbb}

/* USEcology Additions */
#logo-usecology {position:absolute; top:70px; right:25px;}
#logo-pic {position:absolute; top:30px; left:25px;}
.center-tag {color:#003f80; font-size:22px; text-transform:uppercase; padding:0; vertical-align:baseline;text-align:center}
.btm-info {padding:0 20px 0 20px; font-size:17px;text-align:center;vertical-align:bottom}
.belement {height:44px;padding-top:13px}
